{% set CodiceModulo = "PROG_SMART" %}
{% set Urn = "document:c_a794:progetto.smart.working;presentazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="TitolareNonImportare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Lavoro"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Progetto smart working"
destinatario_amministrazione=""
destinatario_ufficio="LAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.2|10/11/2021"/>


{% endblock meta %}

{% block title %}
  Presentazione del progetto di Smart Working
{% endblock title %}

{% block content %}

<style>
  .noBorder{
    border: 0 !important;
  }
</style>

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#TitolareNonImportare_Cognome.value().toUpperCase() + ' ' + #TitolareNonImportare_Nome.value().toUpperCase() + ' -  progetto di Smart Working'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Presentazione del progetto di Smart Working
</h1>

<h2 class="Modulo">
  Piano Organizzativo del Lavoro Agile
</h2>
<br>

{{anagrafica.cognome_nome("TitolareNonImportare","Il sottoscritto", "Richiedente", "visibility:hidden", "cursor:default")}}

<p class="Modulo">
  in qualità di 
</p>

<div id="Parametri_RespServizio" name="Parametri_RespServizio" label="Incarico responsabile di servizio" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      <tr class="Rigaintestazione">
       <td colspan="2">
        <p class="Labeltabella">
         Tipo incarico 
        </p>
      </td>
    </tr>
    <tr>
       <td style="vertical-align: top; width: 4%;">
         <input id="Parametri_RespServizio1" name="Parametri_RespServizio" type="radio" value="1"/>
        </td>
        <td>
         Dipendente con incarico di posizione organizzativa
        </td>
    </tr>
    <tr>
       <td style="vertical-align: top; width: 4%;">
         <input id="Parametri_RespServizio2" name="Parametri_RespServizio" type="radio" value="2"/>
        </td>
        <td>
         Dipendente senza incarico di posizione organizzativa
        </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Titolo del progetto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TitoloProgetto" name="Parametri_TitoloProgetto" style="width: 100%;" label="Titolo del progetto" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Obiettivi del progetto di lavoro agile
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_ObiettiviProgetto" name="Parametri_ObiettiviProgetto" style="width: 100%; height: 5cm;" label="Obiettivi del progetto" mandatory="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;" enabled="#Parametri_TipoDomanda1.checked()">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          attività interessate <span style="font-size: 70%; font-weight: normal;"><i>(processi lavorativi interessati dal progetto)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Attività
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          PEG
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Numero di riferimento
        </p>
      </td>
    </tr>
    {% for i in range(1, 9) %}
    <tr {% if i==1 %} mandatory_enabled="true" {% endif %}>
      <td>
        <input class="inputNormal" id="Parametri_AttivitaInteressata{{i}}_Nome" name="Parametri_AttivitaInteressata{{i}}_Nome" style="width: 100%;" label="Attività" {% if i!=1 %} enabled="#Parametri_AttivitaInteressata{{i-1}}_Nome.value() != ''" {% endif %}/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AttivitaInteressata{{i}}_PEG" name="Parametri_AttivitaInteressata{{i}}_PEG" style="width: 100%;" label="PEG" {% if i!= 1 %} mandatory_enabled="#Parametri_AttivitaInteressata{{i}}_Nome.value() != ''" {% endif %} />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_AttivitaInteressata{{i}}_NumeroRiferimento" name="Parametri_AttivitaInteressata{{i}}_NumeroRiferimento" style="width: 100%;" label="Numero di riferimento" {% if i!= 1 %} mandatory_enabled="#Parametri_AttivitaInteressata{{i}}_Nome.value() != ''" {% endif %} />
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;" >
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          impostazione del progetto 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Modalità di svolgimento dell'attività lavorativa 
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_ModalitaEffettuazioneLavoro" name="Parametri_ModalitaEffettuazioneLavoro" style="width: 100%;" label="Modalità di effettuazione del lavoro" mandatory_enabled="true" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tecnologie utilizzate, strumenti e sistemi di supporto e sicurezza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TecnologieUtilizzate1" name="Parametri_TecnologieUtilizzate1" style="width: 100%;" label="Tecnologie utilizzate" mandatory="true"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Alternanza lavoro a distanza e lavoro in ufficio
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_AlternanzaLavoro" name="Parametri_AlternanzaLavoro" style="width: 100%;" label="Alternanza lavoro a distanza e in ufficio" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          ulteriori dipendenti coinvolti
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Categoria
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Profilo professionale
        </p>
      </td>
    </tr>
    {% for i in range(1, 6) %}
    <tr {% if i!=1 %} enabled="#Parametri_UlterioreDipentente{{i-1}}_Nome.value() != ''" {% endif %}>
      <td>
        <input class="inputNormal" id="Parametri_UlterioreDipentente{{i}}_Nome" name="Parametri_UlterioreDipentente{{i}}_Nome" style="width: 100%;" label="Nome del dipendente" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_UlterioreDipentente{{i}}_Cognome" name="Parametri_UlterioreDipentente{{i}}_Cognome" style="width: 100%;" label="Cognome del dipendente" mandatory_enabled="#Parametri_UlterioreDipentente{{i}}_Nome.value() != ''" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_UlterioreDipentente{{i}}_Categoria" name="Parametri_UlterioreDipentente{{i}}_Categoria" style="width: 100%;" label="Categoria del dipendente" mandatory_enabled="#Parametri_UlterioreDipentente{{i}}_Nome.value() != ''" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_UlterioreDipentente{{i}}_ProfiloProfessionale" name="Parametri_UlterioreDipentente{{i}}_ProfiloProfessionale" style="width: 100%;" label="Profilo professionale del dipendente" mandatory_enabled="#Parametri_UlterioreDipentente{{i}}_Nome.value() != ''" />
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          modifiche organizzative necessarie
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_ModificheOrganizzative" name="Parametri_ModificheOrganizzative" style="width: 100%; height: 5cm;" label="Modifiche organizzative necessarie" mandatory="true"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          indicazione dei costi e dei benefici, diretti e indiretti che si prevede di realizzare <br>
          <span style="font-size: 70%; font-weight: normal;"><i>(benefici personali, organizzativi, economici per l'ente)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_CostiBenefici" name="Parametri_CostiBenefici" style="width: 100%; height: 5cm;" label="Indicazione dei costi e benefici" mandatory="true"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          possibili ambiti di intervento volti alla razionalizzazione e semplificazione di attività
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_AmbitiIntervento" name="Parametri_AmbitiIntervento" style="width: 100%; height: 5cm;" label="Ambiti di intervento"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<div id="Tassonomia_CriteriModalita" name="Tassonomia_CriteriModalita" label="Criteri e modalità di verifica" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          Monitoraggio
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CriteriModalita" id="Tassonomia_CriteriModalita1" name="Tassonomia_CriteriModalita1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          utilizzo schede di programmazione settimanale/mensile e di report settimanale/mensile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CriteriModalita" id="Tassonomia_CriteriModalita2" name="Tassonomia_CriteriModalita2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          consegna delle prestazioni richieste entro i tempi concordati con il responsabile del servizio/dirigente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CriteriModalita" id="Tassonomia_CriteriModalita3" name="Tassonomia_CriteriModalita3" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          verifica attraverso l’implementazione dei dati nelle procedure
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_CriteriModalita" id="Tassonomia_CriteriModalita4" name="Tassonomia_CriteriModalita4" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          altro <span style="font-size: 70%;"><i>(specificare)</i></span> <input class="inputNormal" id="Tassonomia_CriteriModalita_Note" name="Tassonomia_CriteriModalita_Note" style="width: 70%;" label="Altro" mandatory_enabled="#Tassonomia_CriteriModalita4.checked()">
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>





<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>



<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
